/*
	category: Jaxer
	name: Insert Jaxer.load()
	toolTip: Insert Jaxer.load()
	toolbar: true
	language: text/javascript
	icon: com.aptana.ide.framework.jaxer/icons/jaxer_load.png
	prompt(src): Please enter the JavaScript file name
*/
Jaxer.load("${src}");
